Subject: [clue] Please comment on Data Model Changes

From: Paul Kyzivat <[email-masked]>
Date: Tue, 10 Jun 2014 10:33:51 -0400

We had a design team meeting today, covering data model open issues.
Attendance was very limited, but the meeting was nevertheless productive.

If you weren't at the meeting today, please look at the slides and 
comment on them!

I'm attaching the minutes of the meeting. They have a URL to the slides.

	Thanks,
	Paul